header{
    background: #EEEEEE;
    height: 60px;
    position: sticky;
    top: 0;
    z-index: 999;
    border-bottom: 1px solid rgba(0,0,0,.125);
}
body#body-index{
    background: #f7f8fb;
}

.card-buttons{
    position: absolute;
    left: calc(100% + 10px);
    top: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.card-buttons .btn-group-vertical{
    position: sticky!important;
    top: 70px;
    margin-bottom: 40px;
}
.container-lenta .card-content{
    white-space: pre-line;
    transition: .3s;
}
.container-lenta .disabled{
    cursor: pointer;
    position: relative;
}
.container-lenta .disabled.card-content{
    overflow: hidden;
    height: 260px;
}
.container-lenta .disabled.card-content::before{
    content: '';
    position: absolute;
    bottom: 0;
    height: 200px;
    width: 100%;
    left: 0;
    right: 0;
    background:#ffffff00;
    opacity: 1;
    transition: .3s;
    background: linear-gradient(to bottom, #21252900, #212529)
}
#body-index .code-box{
    border: 0;
    border-radius: 16px;
    box-shadow: 0 4px 50px -12px rgba(17, 12, 46, 0.16);
    background: #fff;
}
#body-index .code-box input{
    width: 100%;
    border-radius: 12px;
    border:0;
    background: #e9edef;
    font-size: 24px;
    color: #607D8B;
    letter-spacing: .5rem;
}
#body-index .code-box input:focus{
    color: #455A64;
    border-color: #90A4AE;
    outline: 0;
    box-shadow: none;
    background: #f8f9fc;
}
#body-index .code-box .btn{
    border-radius: 12px;
}
.code-box-scores__fio{
    margin-top: 10px;
    display: flex;
    justify-content: center;
    color: #90A4AE;
}
#body-index .code-box .code-box-scores__score{
    display: flex;
    justify-content: center;
    font-size: 36px;
    color: #90A4AE;
}
#body-index .code-box .code-box-scores__label{
    display: flex;
    justify-content: center;
    color: #90A4AE;
}
.code-box__form{
    width: 100%;
    margin: 0;
    position: relative;
}
#form-sumbit-label{
    position: absolute;
    top: 50%;
    right: 1rem;
    transform: translateY(-50%);
    color: #CFD8DC;
    cursor: pointer;
    padding: 1rem;
    font-size: 1.5rem;
}
#form-sumbit-label:hover{
    color: #B0BEC5;
}
.container-window{
    height: 100vh;
}